
 Effective as of 5/15/2018 
The purpose of this Privacy Policy is to provide information  about how New England Biolabs, Inc. (“NEB”) collects, uses, and transfers  personal information when you visit our website, www.neb.com, our  mobile applications, and other websites that we control that include a direct  link to this Privacy Policy (collectively, the “Sites”). Carefully review this  document, as your use of the Sites is subject to this Privacy Policy. 
 Scope 
This Privacy Policy covers only information collected through  the Sites. It does not cover any other data collection or processing,  including, without limitation, collection conducted offline, through other  products or services that do not display a direct link to this Privacy Policy,  or by other companies at third party sites that do not display a direct link to  this Privacy Policy.
 Information Collected 
In general, the types of personal information we collect include  your contact information (such as name, company name, address, phone number and  email address), and where relevant to fulfill a transaction or request,  additional information such as billing or payment information, shipping  addresses, end-user information, and credit card information. Additionally, in  order to tailor our communications to you, we may ask you to voluntarily  provide us with information regarding your scientific areas of interest,  experience with our products, contact preferences, and other information. You  provide us your personal information when you register on or submit information  via the Sites, or otherwise provide us with or make available your personal  information through other registration and data capturing processes, including  other public sources of such data. In general, when you visit the Sites or  interact with us in other ways you can refuse to supply personal information,  with the caveat that it may prevent you from engaging in certain  website-related activities. By providing your personal information, you agree  that we may collect, use, share and/or transfer that information in accordance  with the terms and conditions of this Privacy Policy.  
We also collect information during your use and navigation of  the Sites, such as the URL of the site you came from, the browser software you  use, your Internet Protocol (IP) address, IP ports, date/time of access, data  transferred, pages visited, amount of time you spend on the Sites, information  about transactions conducted on the Sites, and other “clickstream” data. If you  use our mobile app or access the Sites from a mobile device, then we also  collect your device information (such as device OS version and device  hardware), unique device identifiers (including device IP address), and  geolocation data. This data is generated and collected automatically, as part  of the standard operation of the Sites.
We use cookies, web beacons, tracking pixels, and other  technologies (collectively, “Tools”) to collect information during your use and  navigation of the Sites. A cookie is a text file that may be stored on your  computer’s hard drive when you visit certain websites. With cookies in place,  our system will recognize you whenever you use your web browser to connect to  our page. Disabling cookies may prevent you from using certain features of the  site. If you choose not to take advantage of these interactive features, you  can set your browser to reject cookies or to alert you when a cookie has been  sent. 
 Use of Information 
NEB uses your information for legitimate business interests,  including to better understand your needs, fulfill orders, complete  transactions, fulfill statutory or contractual requirements, provide requested  services and information, and update you on products, services and benefits, which  may include marketing materials. If you order products through our Sites, we  may contact you by email to provide information about your order (e.g., order  confirmations, shipment notifications, guidelines for how best to use the  product, etc.). If you have an account with the Sites, we may also send you  email regarding your account status or changes to relevant agreements or  policies.
We use information passively submitted by you to personalize  features and your experience of the Sites, and otherwise to generally improve  the content, design, and navigation of the Sites. To the extent permitted by  applicable law, we may combine the various types of data we collect. We may  conduct marketing analysis and similar research to assist us in making business  decisions. Such analysis and research activities may be conducted through third  party services, using anonymous data and aggregate statistics generated by our  information collection.
In compliance with applicable law, we may use contact  information that you have provided to send you information regarding products  and services, as well as other information that we think may be useful to you.  If you do not wish to receive marketing information from us, you may opt out  (see “Opting Out” below).
 Sharing/Transferring  Personal Information 
In general, we share and/or transfer your personal information  to affiliates, agents, vendors or service providers who assist us in the  process of providing products or services to you, or otherwise perform  functions on our behalf. We will not rent, sell or otherwise transfer your data  to a third party for monetary consideration. We reserve the right to disclose  personal information to third parties where we believe in good faith that  disclosure is required by law, to cooperate with regulators or law enforcement  authorities, to comply with a judicial proceeding or legal process, or to  protect the safety, rights, or property of our customers, the public, or NEB.  If we sell or transfer a business unit or asset to another company, we may  share or transfer your personal information pursuant to the terms of the  transaction. In addition, we may disclose information about you to a third  party at your request, or if you consent to the disclosure.
 International Data  Transfer 
Any personal information you provide to NEB, its affiliates,  agents, vendors and service providers may be stored and processed, transferred  between and accessed from the United States and other countries, which may not  guarantee the same level of protection of personal information as the country  in which you reside. However, NEB will handle personal information collected  through a Site in accordance with the Site’s linked Privacy Policy.
 Other Web Sites 
Our Sites may contain links to other websites of interest.  However, once you have used these links to leave our Sites, you should note  that we do not have any control over other websites. Therefore, we cannot be  responsible for the protection of any information provided while visiting such  sites, and such sites are not governed by this Privacy Policy. You should  exercise caution and carefully review the privacy statement applicable to the  website in question.
 Security 
We use commercially reasonable administrative, physical and  technical measures intended to safeguard your personal information and help  protect it from unauthorized access or loss. Users are responsible for  maintaining the confidentiality of their own passwords to access the Sites.  However, no security can be 100% effective, and you should not expect that your  information will remain private under all circumstances. If you have reason to  believe that the security of your personal information has been compromised,  please immediately notify us by contacting us at ITinfo@neb.com.
Opting Out
If you do not wish to receive marketing information from us, you  may opt out by: (1) declining marketing information when registering or at  other information gathering points on the Sites, or (2) informing us that you  no longer wish to receive marketing communications by emailing us at NEBUnsubscribe@neb.com. We will  comply with these requests unless such communications are required by law or  contract or do not require your consent under applicable laws. If you would  like to opt-out of receiving communications from affiliates or other third  parties with whom we shared data in accordance with this Privacy Policy, please  contact such third parties directly.
 Children's Privacy 
We do not knowingly collect personal information from children  under the age of 18. 
 Data Retention and Access 
We retain data for at least as long as required by applicable law,  and for periods of time needed for NEB to pursue our legitimate business  interests, conduct audits, comply with our legal obligations, resolve disputes,  and enforce our agreements. You may access, correct, and/or update your  information by accessing your accounts or profiles, where relevant, on the  Sites. You may request a summary of information we hold about you, as well as  corrections, updates or deletion of your information, by contacting us at info@neb.com. Our  response to such requests will be limited to information under our direct  control. We will make reasonable efforts to respond promptly to such requests  in accordance with applicable laws.
 Changes to Privacy Policy 
We reserve the right to change this Privacy Policy from time to  time and in our sole discretion. Changes will be effective upon the date the  revised Privacy Policy is posted on the neb.com website,  with the effective date noted in the Policy header at the top of this page.  When you visit the Sites, you accept the version of this Privacy Policy in  effect at that time. We recommend that you periodically revisit and review this  page to obtain the latest information on our privacy practices.
 Contact Information 
If you have any questions, concerns or complaints about this  Privacy Policy or privacy-related practices, please contact NEB via email at info@neb.com.
If you are located in the European Union or Switzerland and you have a data privacy or data use concern that you feel has not been fully addressed, you have the right to contact the relevant EU data protection authority or the Swiss Federal Data Protection and Information Commissioner, as applicable.


